{% extends 'base.html' %}

{% block title %}{{ forum_post.title }}{% endblock %}
{% block content %}
<h1>{{ forum_post.title }}</h1>
<h3>by {{ forum_post.author }}<br>
    {{ forum_post.pub_datetime }}<br>
    {{ forum_post.body }}<br>
</h3>
<br>
<h1>POST REPLIES</h1>
<h3>
    {% for reply in forum_post.reply_set.all %}
        by {{ reply.author }}
        {{ reply.pub_datetime }}
        {{ reply.body }}
    {% endfor %}
</h3>
{% endblock %}
{% block scripts %}
<a href="/forum/forumposts/{{ forum_post.pk }}/edit"><input type="submit" value="Edit Post"></a>
{% endblock %}